uuid: 29397640-06f5-4cf7-9e79-016dd36aaf05
langcode: es
status: true
dependencies:
  config:
    - media.type.image
  module:
    - metatag
id: media.image.metatag
field_name: metatag
entity_type: media
bundle: image
label: 'Metatags (Hidden field for JSON support)'
description: 'The computed meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag_computed
